gem install loops on aws-sdk 3.0.1

Neil Simon's Avatar

Neil Simon

05 Apr, 2018 06:26 PM

When I go to install aws-sdk using gem version 2.6.14 (chef embedded version), it loops for and fails to install. It just keeps pulling gemspec.rz files.
gem version 2.5.2.1 seems to work just fine.

  1. 1 Posted by Neil Simon on 05 Apr, 2018 06:28 PM

    Neil Simon's Avatar

    This was working fine about 24 hours ago. The command used is:

    /opt/chef/embedded/bin/gem install aws-sdk -VV --no-rdoc --no-ri -v "3.0.1" --source=https://www.rubygems.org
    
  2. 2 Posted by Neil Simon on 05 Apr, 2018 08:07 PM

    Neil Simon's Avatar

    Same issue happens with other versions of ruby (2.4 and 2.5) and not 2.3.

  3. Support Staff 3 Posted by kerrizor on 04 May, 2018 06:19 PM

    kerrizor's Avatar

    Neil, thanks for writing in. Can you open this as a technical issue on the Bundler project?

  4. kerrizor closed this discussion on 04 May, 2018 06:19 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac